{
  "name": "my-project",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host",
    "build": "vite build",
    "lint": "eslint . --ext js,jsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview --host"
  },
  "dependencies": {
    "@ant-design/pro-layout": "^7.14.3",
    "@radix-ui/colors": "^0.1.8",
    "@radix-ui/react-icons": "^1.3.0",
    "@radix-ui/react-popover": "^1.0.6",
    "@radix-ui/react-select": "^1.2.2",
    "@radix-ui/react-toast": "^1.1.4",
    "@react-pdf-viewer/bookmark": "^3.12.0",
    "@react-pdf-viewer/core": "^3.12.0",
    "@react-pdf-viewer/default-layout": "^3.12.0",
    "@react-pdf-viewer/locales": "^1.0.0",
    "@react-pdf-viewer/scroll-mode": "^3.12.0",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^14.4.3",
    "antd": "^5.13.1",
    "antd-img-crop": "^4.21.0",
    "babel-polyfill": "^6.26.0",
    "core-js": "^3.31.0",
    "flv.js": "^1.6.2",
    "i18next": "^23.2.3",
    "media-icons": "^1.0.0",
    "moment": "^2.29.4",
    "pdfjs-dist": "2.16.105",
    "plyr-react": "^5.2.0",
    "qrcode.react": "^3.1.0",
    "react": "^18.2.0",
    "react-app-polyfill": "^3.0.0",
    "react-dom": "^18.2.0",
    "react-i18next": "^13.0.1",
    "react-modal": "^3.16.1",
    "react-router-dom": "^6.11.2",
    "react-use": "^17.4.0",
    "translation-check": "^1.0.3",
    "video.js": "^8.3.0",
    "vod-js-sdk-v6": "^1.6.1"
  },
  "devDependencies": {
    "@types/react": "^18.2.43",
    "@types/react-dom": "^18.2.17",
    "@vitejs/plugin-react": "^4.2.1",
    "autoprefixer": "^10.4.16",
    "eslint": "^8.55.0",
    "eslint-plugin-react": "^7.33.2",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.4.5",
    "i18next-scanner": "^4.2.0",
    "postcss": "^8.4.32",
    "tailwindcss": "^3.4.0",
    "tailwindcss-animate": "^1.0.7",
    "vite": "^5.0.8"
  }
}
